require 'test/unit'
require 'fox'

include Fox

class TC_FXTableItem < Test::Unit::TestCase
  def setup
    @tableItem = FXTableItem.new("item")
  end

  def test_setStipple
    @tableItem.stipple = STIPPLE_CROSSDIAG
  end

  def test_getStipple
    assert_kind_of(Integer, @tableItem.stipple)
  end
end
